Subject: Ticket Assigned - escalation / 29001004926620220223 follow up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 08:00:53 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation / 29001004926620220223 follow up .                    Hi           11:39 AM, 19th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:39 AM, 19th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:39 AM, 19th Mar                     .                    I made a return .. i would like to know the status of that           11:39 AM, 19th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:41 AM, 19th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:41 AM, 19th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:41 AM, 19th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           11:43 AM, 19th Mar                     .                             11:44 AM, 19th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            11:48 AM, 19th Mar                     .                    okk           11:48 AM, 19th Mar                   Ahmed                   I've just checked the order. We've escalated your follow up request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:52 AM, 19th Mar                     .                    for your kind informayion           11:54 AM, 19th Mar                     .                    its already returned           11:54 AM, 19th Mar                     .                    and they started process it           11:55 AM, 19th Mar                     .                    i would like to know           11:55 AM, 19th Mar                     .                    how long does it take to return           11:55 AM, 19th Mar                   Ahmed                   as per the details the issue is under progress with the concerned and we will update you once the item is fixed / replaced by the team and the day of the delivery.           12:00 PM, 19th Mar                   Ahmed                   Kindly allow us some time to do the needful.           12:00 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4046561